﻿@charset "utf-8";
/*banner*/

.banner {
    width: 100%;
    margin: 0 auto;
    height: 600px;
    overflow: hidden;
}

.fullSlide {
    width: 100%;
    position: relative;
    height: 600px;
    background: transparent
}

.fullSlide .bd {
    margin: 0 auto;
    position: relative;
    z-index: 0;
    overflow: hidden
}

.fullSlide .bd ul {
    width: 100% !important
}

.fullSlide .bd li {
    width: 100% !important;
    height: 600px;
    overflow: hidden;
    text-align: center;
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: 1px 5px #7ba17d;
}

.fullSlide .bd li a {
    display: block;
    height: 600px
}

.fullSlide .hd {
    width: 100%;
    position: absolute;
    z-index: 1;
    bottom: 15px;
    left: 0;
}

.fullSlide .hd ul {
    text-align: center;
}

.fullSlide .hd ul li {
    cursor: pointer;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 42px;
    height: 11px;
    margin: 1px;
    overflow: hidden;
    background: #333;
    *filter: alpha(opacity=50);
    *opacity: .5;
    line-height: 999px
}

.fullSlide .hd ul .on {
    background: #ff7e00;
}

.fullSlide .prev,
.fullSlide .next {
    display: block;
    position: absolute;
    z-index: 1;
    top: 50%;
    margin-top: -30px;
    left: 15%;
    z-index: 1;
    width: 40px;
    height: 60px;
    background: url(../images/slider-arrow.png) -126px -137px #000 no-repeat;
    cursor: pointer;
    *filter: alpha(opacity=50);
    *opacity: .5;
    display: none
}

.fullSlide .next {
    left: auto;
    right: 15%;
    background-position: -6px -137px
}

.fullSlide .bd li .ban_phone {
    position: absolute;
    top: 335px;
    right: 430px;
}

.fullSlide .bd li .ban_phone strong {
    font-size: 24px;
    color: #fff;
}

.fullSlide .bd li .ban_phone a {
    display: inline-block;
    height: 52px;
    margin-left: 40px;
}

.banner_1 {
    height: 370px;
    position: relative;
}

/*search*/

.search_box {
    overflow: hidden;
    height: 75px;
    margin-top: -35px;
    z-index: 9999999;
    position: relative;
}

.search_box .con_width {
    background: #02174c;
    height: 75px;
}

.sea_left {
    margin-top: 6px;
}

.sea_left strong {
    display: block;
    height: 25px;
    line-height: 25px;
    background: #fa7b2b;
    border-radius: 3px;
    font-size: 14px;
    color: #fff;
    padding: 0 15px;
}

.sea_line {
    border-left: 1px solid #f07a2c;
    height: 42px;
    margin: 0 35px;
    width: 1px;
}

.search_box .search {
    height: 75px;
    line-height: 75px;
}

.search_box .search input {
    float: left;
}

.search_box .search input.sea_inp {
    width: 300px;
    height: 75px;
    border: 0;
    color: #999;
    line-height: 75px;
    background: none;
}

.search_box .search input.sea_btn {
    width: 75px;
    height: 75px;
    cursor: pointer;
    background: url(../images/search_icon.png) no-repeat center #8dd001;
}

.search_box .sea_keyw {
    width: 635px;
    overflow: hidden;
    line-height: 75px;
    height: 75px;
    color: #999;
    padding-left: 30px;
}

.search_box .sea_keyw a {
    color: #999;
    margin-right: 15px;
}

.sea_right span {
    font-size: 14px;
}

/*图片滚动*/

.case_img {
    width: 1180px;
    margin: 0 auto;
    overflow: hidden;
}

.case_img .gd_all ul {
    overflow: hidden;
    margin: 0 auto;
    width: 1040px;
}

.case_img .gd_all li {
    float: left;
    width: 210px;
    margin-right: 30px;
    text-align: center;
}

.case_img .gd_all li img {
    width: 200px;
    height: 130px;
    border: 1px solid #bbbbbb;
    padding: 2px;
}

.case_img .gd_all li a {
    margin-bottom: 7px;
    display: block;
    font-size: 14px;
}

em {
    position: absolute;
    top: 51px;
}

.t_r {
    right: 0px;
}

.gd_all {
    position: relative;
}

/*公共标题样式*/

.pub_tit h3 {
    text-align: center;
    padding-top: 50px;
}

.pub_tit h3 {
    font-size: 30px;
    font-weight: bold;
    color: #02174c
}

.pub_tit h3 span {
    display: block;
    width: 80px;
    height: 3px;
    background: #8dd001;
    margin: 5px auto 40px;
}

.pub_tit p {
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    color: #333;
}

.pub_tit p span {
    font-weight: bold;
    color: #02174c;
}

.pub_tit h3 {
    text-align: center;
    padding-top: 50px;
}

.pub_tit h3 {
    font-size: 30px;
    font-weight: bold;
    color: #02174c
}

.pub_tit h3 span {
    display: block;
    width: 110px;
    height: 3px;
    background: #8dd001;
    margin: 5px auto 40px;
}

/*产品*/

/* pro */

.pro {
    background: #FBFBFB;
}

.pro .pro-r {
    width: 1180px;
    position: relative;
    margin-top: 30px;
}

.pro .pro-r .pro-lb {}

.pro .pro-r .hd {
    height: 140px;
    margin-bottom: 10px;
}

.pro .pro-r .hd ul li {
    float: left;
    width: 275px;
    height: 120px;
    line-height: 120px;
    margin-right: 26px;
    color: #fff;
    background: #fff;
    box-shadow: #eee 3px 3px 3px;
}

.pro .pro-r .hd ul li:nth-child(4) {
    margin-right: 0;
}

.pro .pro-r .hd ul li a {
    font-size: 18px;
    color: #333;
    font-weight: bold;
    text-align: center;
    height: 120px;
    line-height: 120px;
    padding: 20px;
    box-sizing: border-box;
}

.pro .pro-r .hd ul li a img {
    float: left;
    margin: 10px 0 0 10px;
}

.pro .pro-r .hd ul .on a {
    color: #02174c;
}

.pro .pro-r .hd div.more {
    float: left;
    width: 275px;
    height: 120px;
    line-height: 120px;
    color: #fff;
    background: #fff;
    box-shadow: #eee 3px 3px 3px;
}

.pro .pro-r .hd div.more a {
    font-size: 18px;
    color: #333;
    font-weight: bold;
    text-align: center;
    height: 120px;
    line-height: 120px;
    padding: 20px;
    box-sizing: border-box;
}

.pro .pro-r .hd div.more a img {
    float: left;
    margin: 10px 0 0 10px;
}

.pro .pro-r .bd {
    margin-top: 10px;
    height: 295px;
    overflow: hidden;
}

.pro .pro-r .bd ul li {
    width: 275px;
    height: 210px;
    float: left;
    margin-right: 24px;
    margin-bottom: 20px;
    overflow: hidden;
    box-shadow: #eee 5px 5px 5px;
    background: #fff;
}

.pro .pro-r .bd ul li img {
    width: 275px;
    height: 165px;
    overflow: hidden;
}

.pro .pro-r .bd ul li span {
    text-align: center;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    border-top: solid 1px #ddd;
    background: url(../images/ss.png) no-repeat 240px center;
    color: #666;
}

.pro .pro-r .bd ul li:nth-child(1),
.pro .pro-r .bd ul li:nth-child(2),
.pro .pro-r .bd ul li:nth-child(3) {
    width: 370px;
    height: 295px;
    float: left;
    margin-right: 32px;
    margin-bottom: 20px;
    overflow: hidden;
    box-shadow: #eee 5px 5px 5px;
    background: #fff;
}

.pro .pro-r .bd ul li:nth-child(3),
.pro .pro-r .bd ul li:nth-child(7) {
    margin-right: 0;
}

.pro .pro-r .bd ul li:nth-child(1) img,
.pro .pro-r .bd ul li:nth-child(2) img,
.pro .pro-r .bd ul li:nth-child(3) img {
    width: 370px;
    height: 230px;
    overflow: hidden;
}

.pro .pro-r .bd ul li:nth-child(1) span,
.pro .pro-r .bd ul li:nth-child(2) span,
.pro .pro-r .bd ul li:nth-child(3) span {
    text-align: center;
    display: block;
    font-size: 16px;
    height: 60px;
    line-height: 60px;
    border-top: solid 1px #ddd;
    background: url(../images/ss2.png) no-repeat 320px center;
    color: #666;
}

/* zc */

.zc {
    padding-bottom: 50px;
}

.zc ul {
    margin-top: 40px
}

.zc ul li {
    float: left;
    width: 295px;
    height: 175px;
}

.zc ul li img {
    width: 295px;
    height: 175px;
    border: 1px solid #e6e6e6;
}

.zc ul li span {
    width: 292px;
    display: block;
    text-align: center;
    font-size: 14px;
    color: #666;
    height: 30px;
    line-height: 30px;
}

/*小banner*/

.banner_small {
    position: relative;
    height: 242px;
}

.ban_btn {
    background: #fff;
    border-radius: 8px;
    font-size: 16px;
    color: #333;
    display: block;
    width: 166px;
    height: 28px;
    line-height: 28px;
    margin-top: 10px;
    text-align: center;
}

.ban_text {
    padding: 17px 0 0 0;
}

.ban_qq {
    position: absolute;
    top: 73px;
    text-align: center;
}

.ban_qq span {
    font-size: 14px;
    display: inline-block;
    margin-bottom: 9px;
    color: #fff;
}

.banner_small01 {
    background: url(../images/ban_small_01.jpg) no-repeat center top;
    width: 100%;
    height: 249px;
}

.banner_small01 .banner_small {
    position: relative;
    height: 249px;
}

.banner_small01 .ban_qq span {
    font-size: 16px;
    float: left;
}

.banner_small01 .ban_btn {
    width: 200px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    background: #8dd001;
    font-size: 18px;
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 9;
}

.banner_small01 .text {
    padding-top: 50px;
    text-align: center;
    font-size: 30px;
    color: #fff;
    line-height: 60px;
    font-weight: bold;
}

.banner_small01 .text span {
    font-weight: 100;
    font-size: 18px;
}

.banner_small01 .text p {
    display: inline-block;
    line-height: 35px;
    background: #13b901;
    color: #fff;
    letter-spacing: 6px;
    font-size: 18px;
    padding: 0 10px;
    margin-bottom: 10px;
}

.banner_small01 .text h4 {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    font-family: '宋体';
}

.banner_small01 .ban_qq {
    left: 590px;
    top: 220px;
    margin-left: -100px;
    width: 200px;
    height: 40px;
}

.banner_small02 {
    background: url(../images/ban_small_02.jpg) no-repeat center;
    width: 100%;
    height: 242px;
    margin-top: 30px;
}

.banner_small02 .text {
    padding: 60px 0 0 60px;
}

.banner_small02 .text p {
    color: #fff;
    font-weight: bold;
    line-height: 60px;
}

.banner_small02 .text p span {
    color: #8dd001;
}

.banner_small02 .ban_qq {
    right: 50px;
    top: 100px;
    text-align: left;
    color: #fff;
}

.banner_small02 .ban_btn {
    width: 200px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    background: #8dd001;
    font-size: 16px;
    text-align: center;
    color: #333;
    position: relative;
    top: 60px;
    right: 440px;
    color: #fff;
}

/*流程*/

.lc_cont li {
    width: 168px;
    height: 200px;
    float: left;
    border-bottom: 1px solid #ccc;
    margin-top: 80px;
    text-align: center;
    line-height: 80px;
    font-size: 16px;
}

.lc_cont li span {
    display: block;
    width: 100%;
    height: 114px;
    text-align: center;
    color: #02174c;
    font-size: 24px;
    font-weight: bold;
    line-height: 114px;
    background: url(../images/lc_bg.png) no-repeat center top;
}

.lc_cont li:hover {
    border-bottom: solid 2px #8dd001;
}

/*choose*/

.choose {
    background-color: #02174c;
    width: 100%;
    height: 620px;
    margin: 60px 0 0;
}

.choose .box {
    position: relative;
}

.choose .box .ch_tit {
    position: absolute;
    right: 83px;
    top: 40px;
}

.choose .box .ch_tit .ch {
    background: url("../images/icon7.png") no-repeat left center;
    padding-left: 45px;
    position: relative;
    left: 50px;
    color: #fff;
}

.choose .box .ch_tit .ch p {
    font-size: 16px;
    letter-spacing: 12px;
}

.choose .box .ch_tit .ch h3 {
    font-size: 28px;
}

.choose .box .ch_tit h4 {
    font-size: 12px;
    color: #ccc;
    text-transform: uppercase;
    margin-top: 20px;
    position: relative;
    left: 50px;
}

.choose .box .linka {
    position: absolute;
    right: 5px;
    top: 130px;
}

.choose .box .linka li {
    float: left;
    width: 155px;
    background: #354570;
    margin-right: 5px;
    text-align: center;
    color: #fff;
    height: 167px;
    border-bottom: solid 13px #02174c;
    box-sizing: border-box;
    cursor: pointer
}

.choose .box .linka li.on {
    background: url("../images/icon.png") no-repeat center top;
    border: 0;
}

.choose .box .linka li i {
    display: block;
    height: 39px;
    margin: 20px 0 10px;
}

.choose .box .linka li i.i1 {
    background: url("../images/ch1.png") no-repeat center;
}

.choose .box .linka li i.i2 {
    background: url("../images/ch2.png") no-repeat center;
}

.choose .box .linka li i.i3 {
    background: url("../images/ch3.png") no-repeat center;
}

.choose .box .linka li i.i4 {
    background: url("../images/ch4.png") no-repeat center;
}

.choose .box .linka li i.i5 {
    background: url("../images/ch5.png") no-repeat center;
}

.choose .box .linka li h4 {
    font-size: 16px;
}

.choose .box .linka li h5 {
    font-size: 14px;
    margin-top: 5px;
}

.choose .box .main .list .pic {
    background-color: #fff;
    padding: 0 20px;
    width: 430px;
    height: 620px;
    position: absolute;
    top: 0;
    left: 0;
}
.choose .box .main{
    height: 620px;
    overflow: hidden;
}
.choose .box .main .list .pic img {
    width: 100%;
    height: 100%;
}

.choose .box .main .list .pic img {
    width: 100%;
    height: 100%;
}

.choose .box .main .list .word {
    width: 650px;
    border-bottom: 1px solid #d9d9d9;
    position: absolute;
    right: 0;
    top: 313px;
    padding-bottom: 30px;
}

.choose .box .main .list .word span {
    display: block;
    width: 42px;
    height: 32px;
}

.choose .box .main .list.li1 .word span {
    background: url("../images/c1.png") no-repeat center;
}

.choose .box .main .list.li2 .word span {
    background: url("../images/c2.png") no-repeat center;
}

.choose .box .main .list.li3 .word span {
    background: url("../images/c3.png") no-repeat center;
}

.choose .box .main .list.li4 .word span {
    background: url("../images/c4.png") no-repeat center;
}

.choose .box .main .list.li5 .word span {
    background: url("../images/c5.png") no-repeat center;
}

.choose .box .main .list .word h4 {
    font-size: 18px;
    color: #fff;
    margin-top: -10px;
}

.choose .box .main .list .word i {
    width: 20px;
    height: 3px;
    background-color: #8dd001;
    margin: 20px 0;
    display: block;
}

.choose .box .main .list .word h5 {
    font-size: 14px;
    line-height: 28px;
    height: 84px;
    color: #fff;
}

.choose .box .tel {
    position: absolute;
    top: 535px;
    right: 0px;
}

.choose .box .tel p {
    font-size:16px;
    color: #fff;
    margin-right: 30px;
}
.choose .box .tel p span{
    font-size: 24px;
}

.choose .box .tel a {
    font-size: 14px;
    color: #fff;
    background-color: #8dd001;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    margin-top: 5px;
}

.choose .box .tel a:hover {
    background-color: #8dd001;
}

/*案例*/

.case_wrap {
    background: #fbfbfb;
    padding-bottom: 60px;
}

.case_wrap li {
    width: 280px;
    height: 270px;
    float: left;
    margin-right:20px;
    margin-top: 26px;
    padding: 10px;
    box-sizing: border-box;
    background: #fff;
    box-shadow: #eee 5px 5px 5px;
}

.case_wrap li:nth-child(4),
.case_wrap li:nth-child(6) {
    margin-right: 0;
}

.case_wrap li img {
    width: 260px;
    height: 190px;
}
.case_wrap li h4{
    display: block;
    width: 50px;
    border-bottom: solid 2px #8dd001;
}
.case_wrap li h4 a {
    font-size: 16px;
    color: #666;
    line-height: 35px;
    display: block;
    width: 240px;
}

.case_wrap li p {
    color: #888;
height:30px;
line-height:30px;
overflow: hidden;
}

/*公司简介*/

.about_wrap {
    position: relative;
    height: 840px;
    background: #FBFBFB;
}
.about_wrap .pub_tit h3 a{
    background: #fbfbfb;
}
.about_wrap .about_con {
    background: #02174c;
    height: 410px;
    position: relative;
    margin-top: 60px;
}

.about_wrap .about_con img {
    width: 775px;
    height: 410px;
}

.about_wrap .about_con .fr {
    width: 345px;
    padding: 40px 30px;
    color: #fff;
    line-height: 30px;
}

.about_wrap .about_con .fr strong {
    display: block;
    font-size: 18px;
}

.about_wrap .about_con .fr span {
    display: block;
    width: 110px;
    height: 3px;
    background: #fff;
    margin: 20px 0;
}
.about_wrap .about_con .fr p{
height:180px;
overflow: hidden;
}
/*展示*/

.show_box {
    background: url(../images/xc_bg.png);
    height: 263px;
    width: 1000px;
    margin-left: 35px;
    position: absolute;
    top: 520px;
    padding: 20px 50px;
    overflow: hidden;
}

.show_box .show_tab {
    border-bottom: solid 1px #ccc;
}

.show_box .show_tab .more {
    font-size: 14px;
    color: #999;
    padding-right: 20px;
    float: right;
    line-height: 37px;
}

.show_box .show_tab ul {
    overflow: hidden;
    display: inline-block;
}

.show_box .show_tab ul li {
    float: left;
    width: 160px;
    line-height: 37px;
}

.show_box .show_tab ul li a {
    font-size: 14px;
    width: 115px;
    float: left;
    margin-right: 20px;
    text-align: center;
    display: block;
    color: #fff;
    height: 37px;
    line-height: 37px;
    background: #999;
}

.show_box .show_tab ul li.selected a {
    background: #8dd001;
}

.show_con .case_img {
    margin-top: 30px;
    width: 1000px;
}

.show_con .case_img .gd_all ul {
    width: 1062px;
    margin: 0px;
}

.show_con .case_img .gd_all li {
    width: 212px;
    height: 200px;
    position: relative;
}

.show_con .case_img .gd_all li img {
    border: 1px #e3e1e1 solid;
    background: #fff;
    width: 210px;
    height: 150px;
}

.show_con .case_img .gd_all li a.name {
    background: none;
    margin-top: 10px;
    color: #999;
    width: 185px;
    height: 32px;
    line-height: 20px;
    padding-top: 150px;
    position: absolute;
    bottom: 0;
    left: 16px;
}

/*公司新闻*/



.new_bg_tit {
    background: url(../images/newbg_tit_bg.jpg) no-repeat 347px 39px;
    height: 52px;
}

.new_bg_tit a {
    float: right;
    display: block;
    margin-top: 36px;
    color: #FC8E01;
}

.news_tit {
    padding-bottom: 5px;
}

.news_tit h3 {
    overflow: hidden;
}

.news_tit h3 a {
    display: block;
}

.news_tit h3 a.tit {
    font-size: 18px;
    color: #333;
    font-weight: bold;
}


.news_box #tab2 {

}

.new_box {
    margin-top: 10px;
    width: 960px;
    float: right;
}

.news_tit {
    margin-top: 20px;
    width: 200px;
    height: 417px;
float: left;
background: url(../images/new_bg.png) no-repeat right top;
}

.news_tit .hon_tit {
    border: none
}
.news_tit ul{
    margin-top: 40px;
}
.news_tit ul li {
    font-size: 16px;
    display: block;
    width: 135px;
    cursor: pointer;
    height: 37px;
    line-height: 37px;
    text-align: center;
    background: url(../images/new_tit.png);
    margin-bottom: 110px;
}
.news_tit ul li a{
color: #fff;
}


.news_tit a {
    display: block;
}

.news_box #tab2 .news_con .news_img {
    overflow: hidden;
    -webkit-transition: all .5s ease-out;
    padding: 10px;
    margin-right: 3px;
}

.news_box #tab2 .news_con .news_img:hover {
    box-sizing: border-box;
    transform: translate(-10px, -10px);
    border: solid 1px #258102;
    -webkit-transform: translate(-10px, -10px);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2)
}

.news_box #tab2 .news_con .news_img img {
    width: 268px;
    height: 160px;
    border: 1px #d9d9d9 solid;
}

.news_box #tab2 .news_con .news_img .right {
    width: 460px;
    margin-top: 13px;
    width: 268px;
}

.news_box #tab2 .news_con .news_img .right p {
    font-size: 12px;
    line-height: 20px;
    margin-top: 9px;
    height: 60px;
    overflow: hidden;
}

.news_box #tab2 .news_con .news_img .right a {
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    width: 268px;
}

.news_box #tab2 .news_con .news_img .right a.f14 {
    font-size: 14px;
    margin-top: 17px;
    display: block;
    color: #045DB8;
    border: 1px solid #24A749;
    width: 80px;
    height: 23px;
    line-height: 23px;
    text-align: center;
    border-radius: 3px;
    -webkit-transition: all .8s ease-out;
    transition: all .8s ease-out;
}

.news_box #tab2 .news_con .news_img .right a.f14:hover {
    background-color: #045DB8;
    border: 1px solid #045DB8;
    color: #fff;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.news_box #tab2 .news_con .news_list {
    margin-left: 0px;
}

.news_list dl {



    height: 90px;



    width: 305px;



    margin-bottom: 10px;



    -webkit-transition: all .5s ease-out;



    float: left;



    margin-left: 14px;



    box-sizing: border-box;



padding:5px 0;



}







.news_list dl dt {



    float: left;



    width: 100px;



    height: 70px;



    text-align: center;



    position: relative;



    padding: 5px;



    border: solid 1px #eee;



    box-sizing: border-box;



}











.news_list dl dt img {



    width: 90px;



    height: 60px;



}







.news_list dl dt strong {



    font-size: 28px;



    display: block;



    line-height: 30px;



}







.news_list dl dt span {



    font-size: 14px;



    display: block;



}







.news_list dl dd {



    float: left;



    margin-left: 8px;



    width: 190px;



    overflow: hidden;



    height: 100px;



}







.news_list dl a {



    font-size: 16px;



    white-space: nowrap;



    overflow: hidden;



    text-overflow: ellipsis;



    display: block;



    line-height: 25px;



    position: relative;



}







.news_list dl a span {



    display: block;



    width: 54px;



    height: 22px;



    background: url(../images/new_hot1.jpg);



    position: absolute;



    right: 0;



    top: 0;



}







.news_list dl:hover a span {



    background: url(../images/new_hot.jpg);



}







.news_list dl p {



    margin-top: 3px;



    color: #666;



    line-height: 24px;



    font-size: 14px;



height:48px;



overflow: hidden;



}







.news_list dl:hover {



    border: 1px solid#8dd001;



    transform: translate(-10px, -10px);



    -webkit-transform: translate(-10px, -10px);



    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2)



}
.line {
    background-color: #8dd001;
    width: 95px;
    height: 4px;
    position: absolute;
    top: 66px;
}


/* link */

.link {
    height: 49px;
    background: url(../images/links.jpg) no-repeat;
    box-sizing: border-box;
    padding-left: 80px;

}

.link ul li {
    float: left;
}

.link ul li a {
    padding: 0 40px;
    line-height: 49px;
}